prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: msgraph
Description: A shared library for accessing MS Graph API
Version: 0.3.4
Requires: glib-2.0 >=  2.28, gio-2.0, json-glib-1.0, libsoup-3.0, goa-1.0
Libs: -L${libdir} -lmsgraph-1
Cflags: -I${includedir}/msg
